<?php

defined('BASEPATH') or exit('No direct script access allowed');
class Migration_Version_101 extends App_module_migration
{
    public function up()
    {
        $CI = &get_instance();
        if (!$CI->db->table_exists(db_prefix() . 'omni_setting_woo_store')) {
            $CI->db->query("ALTER TABLE `".db_prefix()."staff` ADD `is_super_admin` TINYINT(1)  NULL  DEFAULT '0';");
        }
    }
}
